import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/BadgeSection/BadgeSection';

export default function Badge() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
